2021-06-16 22:00 EDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000003HomeParty Rep 2.0[All Projects] Dashboardpublic2016-08-18 12:00
Reporterreps 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in VersionBeta 
Summary0000003: Checkout issues on incentives
DescriptionPreview order
A problem occurred while processing payment for this order - no payment has been taken. Please contact customer services if this problem persists
Shipping
Change
Address
Mrs Moira Moore
1712 Baseline Road W
Courtice
ON
L1E 2S6

Contact

Phone: +1 866-228-6173

Change
Shipping method
Incentives (Pick Up*)

Payment
 Credit Card

-5.00 will be debited from your Credit/Debit Card:

Card type:
Card number:
Expiry month:

Billing address

Change payment details
Edit order contents
Order contents
ItemQuantityTotal

Quick Clip (Tan)
In stock 1
$25.00

 
Totals
Basket
Basket total $25.00
     
Estimated Shipping
Incentives (Pick Up*) $0.00
     
Tax
Total $0.00
     
Order total
($5.00)
Additional InformationChose $25 of the $30 on the incentive order. system says it will debit back the $5 not taken. Problem occurred on credit card page.
TagsNo tags attached.
Attach Tags (Separate by ",")
Page Address
Your Name / Site Path
Attached Files

-Relationships
related to 0000004closedadministrator Checkout issues on incentives 
+Relationships

-Notes

~0000003

administrator (administrator)

Fixed the Issue so it shouldn't stop the order. Still have to clean it up a bit so it doesn't show negative numbers.
+Notes

-Issue History
Date Modified Username Field Change
2016-07-26 15:04 reps New Issue
2016-07-26 15:04 reps Status new => assigned
2016-07-26 15:04 reps Assigned To => administrator
2016-07-27 13:19 administrator Note Added: 0000003
2016-07-27 13:19 administrator Status assigned => resolved
2016-07-27 13:19 administrator Fixed in Version => Beta
2016-07-27 13:19 administrator Resolution open => fixed
2016-07-27 13:19 administrator Issue cloned: 0000004
2016-07-27 13:19 administrator Relationship added related to 0000004
2016-08-18 12:00 administrator Status resolved => closed
2017-08-12 10:37 administrator Category Back End => Dashboard
+Issue History